@charset "utf-8";

/* CSS Document */

html, body, div, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	display:block;
}

body {
	font-size:12px;
	line-height: 180%;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
	width: 100%;
	height: auto;
	margin: 0px auto;
	background-color: #fff;
	word-break: break-all;
	word-wrap: break-word;
	color:#333333;
	max-width: 1000px;
}
ul { list-style:none; padding: 0px;	margin: 0px;}
dl{	padding: 0px;	margin: 0px;}
dt{	padding: 0px;	margin: 0px;}
dd{	padding: 0px;	margin: 0px;}
img {
	border:none;
	padding:0px;
	margin:0px;
	vertical-align: bottom;
	line-height: 1.0em;
}
a{
	color:#029970;
	text-decoration:none;
	border:none;
	padding: 0px;
	margin: 0px;
}
a:hover{
	text-decoration:none;
	border:none;
	padding: 0px;
	margin:0px;
}
a img{
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	padding: 0px;
	margin:0px;
	border:none;
}

.nonpc{
	display: none;
}
.pc {
    display: block !important;
}

.sp {
    display: none !important;
}
.top50 {
	margin-top: 50px;
}
.f11{
	font-size:11px;
}
.red{
	color: #FF0000;
}
.none {
	float: none;
	clear: both;
	margin: 0px;
	padding: 0px;
}
h4 {
	border-left: 5px solid #019970;
	font-size: 18px;
	margin-bottom: 10px;
	padding:10px 0px 10px 15px;
}


@media (min-width: 751px) {
	a[href*="tel:"] {
		pointer-events: none;
		cursor: default;
		text-decoration: none;
	}
}


@media only screen and (min-width: 769px) and (max-width: 820px) {
}
@media (max-width: 768px) {
	body {
		max-width:100%;
		width:100%;
	}
	.nonpc{
		display:block;
	}
	.pc {
			display: none !important;
	}
	.tab {
			display: block !important;
	}
	.sp {
			display: none !important;
	}
}
@media (max-width: 480px) {
	body {
		max-width:100%;
		width:100%;
	}
	.nonpc{
		display:block;
	}
	.pc {
			display: none !important;
	}
	.tab {
			display: none !important;
	}
	.sp {
			display: block !important;
	}
}




/*==================
navi
====================*/
header {
	top:0px;
	z-index:1;
	width: 100%;
	max-width:1000px;
	margin: 0px auto;
	padding:0px;
	background:#fff;
}
header h1{
	float:left;
	margin:15px 0px 0px 15px;
	padding:0px;
}
header h1 img{
	margin:0px;
	padding:0px;
	width:100%;
	height:50px;
}

.ut-mn {
	float:right;
	padding:0.5rem 0.8rem;
}
.ut-mn ul {
	margin:0px;
	padding:0px;
}
.ut-mn li {
	margin:0px 0px 0px 20px;
	padding:0px 0px 0px 10px;
	display:inline-block;
	text-align:center;
	font-size: 11px;
	line-height:1;
	background:url(../img/ut_mn_icon.gif) no-repeat left top;
}
.ut-mn a {
	display: inline-block;
	color:#000;
}

.globalnav-wrap {
	width: 100%;
	margin: 0px auto;
	padding:0px;
	float:none;
	clear:both;
	display: block;
}

.globalnav{
	display:-webkit-flex;
	display:flex;
	justify-content:space-around;
	width:100%;
	margin:20px 0px;
	padding:0px;
	background:url(../img/mn_icon.gif) no-repeat right top;
}
.globalnav li{
	text-align:center;
	width: 100%;
	font-size: 13px;
	font-weight:bold;
	line-height: 1.4;
	background:url(../img/mn_icon.gif) no-repeat left top;
}

.globalnav .dropdown-btn {
	position: relative;
	display: inline-block;
	padding: 10px 5px;
	cursor: pointer;
	justify-content:space-around;
}
.globalnav .dropdown {
	z-index:0;
	position: absolute;
	left: 0;
	top:65px;
	width:300px;
	padding: 10px 20px;
	display: none;
	font-weight:normal;
	margin-top:12px;
}
.globalnav .dropdown li {
	display: flex;
	justify-content: space-between;

}

.globalnav .dropdown li a {
	font-size:1rem;
	color:#fff;
	display: table-cell;
	width: inherit;
	box-sizing: border-box;
	vertical-align: middle;
}
.globalnav .dropdown li a:hover {
	color: #fff;
}
.globalnav .dropdown a span {
	display: inline-block;
	position: relative;
	transition: 0.3s;
	padding:5px 0px;
}
.globalnav .dropdown a span::after {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 2px;
	background: #014489;
	content: "";
	transition: 0.3s;
	transform: translateX(-50%);
}
.globalnav .dropdown a span:hover::after {
	width: 100%;
}



/* global-navi_bar */
.button {
	-webkit-box-flex: 1;
	flex: 1 1 auto;
	margin: 0px;
	padding: 0px 2px;
	border: none;
	text-align: center;
	text-transform: uppercase;
	position: relative;
	overflow: hidden;
	-webkit-transition: .3s;
	transition: .3s;
	display: table-cell;
}
.button a:hover{
  	text-decoration:none;
}
.button span {
	display:block;
	font-size:11px;
	letter-spacing: 5px;
	line-height:100%;
}
.button:after {
	position: absolute;
	-webkit-transition: .3s;
	transition: .3s;
	content: '';
	width: 0;
	left: 50%;
	top: 0;
	height: 3px;
	background: #014489;
	border-radius:6px;
}
.button:hover {
	cursor: pointer;
	text-decoration:none;
	font-weight: normal;
}
.button:hover:after {
	width: 100%;
	left: 0;
}

@media screen and (max-width: 640px) {
	header {
		z-index:1;
		width: 100%;
		margin:0px;
		padding:0px;
		height:35px;
	}
	header h1{
		margin:0px auto 0px;
		padding:0px;
	}

	header h1 a img{
		height:35px;
		width:auto;
		margin:10px 0px 0px 10px;
		padding:0px;
	}
	.ut-mn {
		display:none;
	}

	.button a{
		color: #000;
		font-weight:bold;
	}
	.button span{
		display:inline-block;
	}
	
	.nav-button-wrap {
		display: block;
		position: absolute;
		right: 0px;
		top: -2px;
		cursor: pointer;
		padding: 14px 10px 0px 0px;
		height: 40px;
	}
	.globalnav {
		display: none;
		background:none;
	}
	.globalnav .close {
		display: none;
	}
	.globalnav-wrap {
		z-index:1;
		padding:0px;
	}
	.globalnav-wrap.open .globalnav {
		display: block;
		padding: 10% 0px 5% 5%;
		margin:0px;
		position: fixed;
		right: 0;
		top: 0;
		background-color: rgba(255, 255, 255, 1);
		width: 60%;
		height: 100%;
		overflow-x: hidden;
		overflow-y: auto;
		font-size:1rem;
		line-height:1.3rem;
		font-weight:bold;
	}
	.globalnav-wrap.open .globalnav ul{
		padding: 0%;
		margin: -1% 0px 5% 2%;
	}
	.globalnav-wrap.open .globalnav li {
		display: block;
		padding: 4% 0px 2% 4%;
		margin: 2% 0%;
		text-align:left;
		border-top: 1px #ccc solid;
		background: url(../img/icon_01.jpg) no-repeat left 12px;
	}
	.scd_list {
		font-weight:normal;
		display: block;
		padding: 2% 0px 0% 4%;
		margin: 2% 0% 0%;
		text-align:left;
		background: url(../img/icon_02.jpg) no-repeat left 9px;
	}
	.globalnav-wrap.open .globalnav li:last-child {
		padding-bottom:4%;
		border-bottom: 1px #ccc solid;
		background:none;
	}
	.globalnav-wrap.open .globalnav .dropdown {
		display: block;
		position: static;
		background: transparent;
		width:80%;
	}
	.nav-button,
	.nav-button span {
		transition: all 0.3s;
	}
	.nav-button {
		z-index: 20;
		width: 30px;
		height: 28px;
		position: relative;
		float:right;
	}
	.nav-button span {
		position: absolute;
		left: 0;
		width: 100%;
		height: 4px;
		background-color: #009970;
		border-radius: 10px;
	}
	.nav-button span:nth-of-type(1) {
		top: 0;
	}
	.nav-button span:nth-of-type(2) {
		top: 12px;
	}
	.nav-button span:nth-of-type(3) {
		bottom: 0;
	}
	.active .nav-button span:nth-of-type(1) {
		transform: translateY(12px) rotate(-45deg);
		background-color: #009970;
	}
	.active .nav-button span:nth-of-type(2) {
		opacity: 0;
	}
	.active .nav-button span:nth-of-type(3) {
		background-color: #009970;
		transform: translateY(-12px) rotate(45deg);
	}

}

/*navお問い合わせ*/
.nav_contact_area {
	background:#009970;
	text-align: center;
	padding:3%;
	border-radius:5px;
	width:80%;
}
.nav_contact_area #text1 {
	color:#fff;
	padding:0px 0px 5px 0px;
	border-bottom:#017757 1px solid;
	font-size:1rem;
	line-height:1.2rem;
	font-weight:bold;
}
.nav_contact_area #text2 {
	color:#fff;
	padding:5px 0px 5px 0px;
	font-size:12px;
	line-height:14px;
}
.nav_contact_area #contact_tel{
	margin:2px 0px;
	padding:0px;
	color:#ebc816;
}
.nav_contact_area #contact_tel p{
	font-size:1.4rem;
	font-weight:normal;
	line-height:1;
	margin:0px;
	padding:0px;
}
.nav_contact_area #contact_mail{
	margin:10px 0px 0px;
	color:#333;
	background:#eee;
	border-radius:5px;
	padding:6px 0px;
}
.nav_contact_area #contact_mail:hover{
	background:#fff;
	opacity:0.9;
}
.nav_contact_area #contact_mail .material-icons{
	border:none;
	display:inline-block;
	vertical-align:middle;
	border-radius:2px;
	font-weight:normal;
	font-size:1.2rem;
}
.nav_contact_area #contact_mail p{
	font-size:0.8rem;
	font-weight:bold;
	display:inline-block;
	vertical-align:middle;
	letter-spacing:1px;
}


/*メインイメージ*/
.main_img_area {
	width:100%;
	margin:20px auto;
}
.main_img_area img{
	width:100%;
}



/*メインボタン_sp*/
.main_bt_area {
	margin:0px 2%;
}
.main_bt_area .btn{
	display:inline-block;
}
.btn{
	width:40%;
	margin:2% 1%;
	padding:0px;
	font-size:1.2rem;
	text-align:center;
	font-weight:bold;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
	display:inline-block;
}
a .btn {
	display:block;
	border: 5px solid #009970;
	color:#fff;
	transition: all 1s;
	padding:5% 2%;
	border-radius: 10px;
	text-decoration:none;
	background:#009970;
}
a .btn:hover {
	color:#009970;
	background:#fff;
}



/*最新情報+お問い合わせ*/
.news-contact_area {
	margin:10px auto 50px;
	display:inline-block;
	display: flex;
	justify-content: space-between;
}

/*最新情報*/
.news_area {
	width: 80%;
	margin: 0px;
	padding: 0px;
}
.news_area h3 {
	vertical-align:top;
	display:inline-block;
	width:10%;
	margin:0px;
	padding:5px 10px 10px 5px;
	text-align:left;
	color:#009970;
	font-size:0.8rem;
	font-weight:bold;
	line-height:1;
	background:url(../img/topic_bg.gif) no-repeat right bottom;
	border-bottom:none;
	border-top:none;
}
.news_data { display:inline-block; width: 15%; vertical-align: top; padding-top :5px; }
.news_text { display:inline-block; width: 80%; vertical-align: top;
	padding:5px 0px 5px 10px;
}
.news_area .news_text_area {
	margin-left: 15px;
	width:80%;
	display:inline-block;
}
.news_area .news_text_area ul{
	border-top: solid 1px #dddddd;
}
.news_area .news_text_area ul li {
	border-bottom: solid 1px #dddddd;
	margin: 0px;
	padding: 10px;
}
.news_text_area a {
	text-decoration:underline;
}
.news_text_area a:hover {
	text-decoration:none;
}

/*お問い合わせ*/
.contact_area{
	width: 26%;
	padding:10px 3%;
	font-size:12px;
	line-height:15px;
	background:url(../img/contact_area_bg.gif) repeat-y left top,url(../img/contact_area_bg.gif) repeat-y right top;
}
#contact_tel{
	margin:10px 0px;
}
#contact_tel .material-icons{
	border:#009970 2px solid;
	display:inline-block;
	vertical-align:middle;
	border-radius:2px;
}
#contact_tel p{
	font-size:1.5rem;
	font-weight:bold;
	display:inline-block;
	vertical-align:middle;
}
#contact_mail{
	margin:10px 0px;
}
#contact_mail .material-icons{
	border:#009970 2px solid;
	display:inline-block;
	vertical-align:middle;
	border-radius:2px;
}
#contact_mail p{
	font-size:1rem;
	font-weight:bold;
	display:inline-block;
	vertical-align:middle;
	letter-spacing:1px;
}
@media only screen and (min-width: 769px) and (max-width: 820px) {
	.news_area h3 {
		width:15%;
		text-align:right;
		padding:5px 15px 10px 5px;
		display:block;
		margin-left: 15px;
	}
 
	.news_area .news_text_area {
		margin-left: 15px;
		width:95%;
		display:block;
	}

	#contact_tel .material-icons{
		font-size:0.9rem;
	}
	#contact_tel p{
		font-size:1.3rem;
		vertical-align:bottom;
	}
	#contact_mail .material-icons{
		font-size:0.9rem;
	}
	#contact_mail p{
		font-size:0.8rem;
	}

}
@media screen and (max-width:768px) {
	.news-contact_area {
		margin:10px;
		display:block;
		justify-content: space-between;
	}
	.news_area {
		width:100%;
		display:block;
		margin: 0px auto 20px;
		float: none;
		clear: both;
	}

	.contact_area{
		width: 80%;
		padding:10px 8%;
		display:block;
		float: none;
		clear: both;
		margin: 15px auto;
		text-align:center;
		
	}
	.contact_area #contact_tel{
		display:inline-block;
		margin:2%;
	}
	.contact_area #contact_mail{
		display:inline-block;
		margin:2%;
	}

}
@media only screen and (min-width: 481px) and (max-width: 768px) {
	.nav_contact_area {
		display:none;
	}
	.globalnav .nonpc{
		display:none;
	}

}

@media screen and (max-width:480px) {
	.news-contact_area {
		margin:10px;
		display:block;
		justify-content:none;
	}
	.news_area h3 {
		display:block;
		width:20%;
		margin:0px auto 10px 0px;
		background-position:right bottom;
	}
	.news_area .news_text_area {
		margin-left:0px;
		width:100%;
		display:block;
	}
	.news_area {
		width:100%;
		display:block;
		float: none;
		clear: both;
		margin: 0px;
		padding: 0px;
	}
	.news_data{
		display:block;
    width: 95%;
    
	}
	.news_text {
		padding:5px 0px;
    width: 95%;
	}
	.contact_area{
		width: 80%;
		padding:10px 8%;
		display:block;
		float: none;
		clear: both;
		margin:10px auto;
	}
	.contact_area #contact_tel{
		text-align:center;
	}
	.contact_area #contact_mail{
		text-align:center;
	}
}

#page_top {
	z-index:9999;
	position: fixed;
	bottom: 30px;
	right: 20px;
}
#page_top a {
	width:50px;
	height:50px;
	background-color: #333;
	color: #fff;
	text-align: center;
	text-decoration: none;
	padding: 3px 15px;
	font-size:2rem;
	line-height:2rem;
	border-radius:5px;
}
#page_top a:hover {
	background-color: #009970;
	text-decoration: none;
}
@media screen and (max-width:480px) {
	#page_top a {
		padding: 10px 15px;
	}
}


footer{
	text-align:center;
}
.footer_mn_area{
	border-top: solid 3px #009970;
	text-align: center;
	margin:10px 0px;
	padding-top: 10px;
}
.footer_mn_area ul{
	display: flex;
  justify-content: space-between;
	padding:0px;
	margin:0px 1%;
	border-left:1px solid #000;
}
.footer_mn_area li{
	width: 100%;
	border-right:1px solid #000;
}

#copy {
	font-size: 11px;
	padding-top: 5px;
}

#ut-logo{
	text-align:right;
	margin:0px 0px 0px auto;
}
#ut-logo img{
	width:60px;
}



/*sub_page*/
.pan_area {
	font-size:11px;
	margin-left: 20px;
}
.title_area{
	font-size:2.2rem;
	letter-spacing:2px;
	line-height:100px;
	color:#029970;
	background:url(../img/h2_title_bg.jpg) no-repeat right center;
	margin:0px auto 30px;
	padding:0px 0px 0px 30px;

}
.main-content{
	margin:0px;
	width:100%;
}
.main_area {
	vertical-align:top;
	display:inline-block;
	width: 75%;
	margin:0px 1%;
}
.side_area {
	vertical-align:top;
	display:inline-block;
	width: 20%;
	margin:0px 1%;
	padding:0px;
}
.single_contact {
	width: 100%;
	margin:0px auto;
}


@media screen and (max-width:768px) {
	.main-content{
		margin:0px;
		width:100%;
	}
	.single_contact {
		vertical-align:top;
		display:block;
		width: 96%;
		margin:2%;
	}
	.main_area {
		vertical-align:top;
		display:block;
		width: 96%;
		margin:2%;
	}
	.side_area {
		vertical-align:top;
		display:block;
		width: 96%;
		margin:5% 2% 1% 2%;
	}
	.side_list{
		display:inline-block;
		width:45%;
		margin:0px 1%;
		vertical-align:top;
		border-bottom: none;
	}
	.side_contact_area #contact_tel{
		display:inline-block;
		width:45%;
	}
	.side_contact_area #contact_mail{
		display:inline-block;
		width:45%;
	}


}

@media screen and (max-width:480px) {
	.single_contact {
		vertical-align:top;
		display:block;
		width: 96%;
		margin:2%;
	}
	.main_area {
		vertical-align:top;
		display:block;
		width: 96%;
		margin:2%;
	}
	.title_area{
		font-size:2rem;
		line-height:80px;
		background:url(../img/h2_title_bg_sp.jpg) no-repeat right center;
		background-size:150% auto;
		margin:20px auto;
	}

	.side_area {
		vertical-align:top;
		display:block;
		width: 96%;
		margin:5% 2% 1% 2%;
	}
	.side_list{
		display:block;
		width: 96%;
		margin:0px 1%;
		vertical-align:top;
	}
	.side_contact_area #contact_tel{
		display:block;
		width: 96%;
	}
	.side_contact_area #contact_mail{
		display:block;
		width: 96%;
	}

}

.sub_img_area{
	margin:10px 0px;
}
.sub_img_area img{
	width:100%;
}

h3 {
	font-size: 1.2rem;
	line-height:1.2rem;
	border-top: solid 3px #009970;
	border-bottom: solid 1px #dddddd;
	padding:20px 15px;
	margin:15px auto;
}
h3 span {
	display:block;
	font-size:0.9rem;
}
.side_mn{
	margin:10px auto 0px;
	padding:10px 0px 10px 0px;
	background:url(../img/bar_01.jpg) repeat-x left top,url(../img/bar_01.jpg) repeat-x left bottom;
}
.side_title_area{
	 background:#009970;
	 color:#fff;
	 font-size:13px;
	 line-height:35px;
	 text-align:center;
	 margin:10px 0px;
}
.side_list {
	margin-bottom:10px;
	padding-bottom:9px;
	border-bottom: solid 1px #dddddd;
}
.side_list li {
	background: url(../img/icon_01.jpg) no-repeat left 4px;
	margin:0px 0px 10px 10px; 
	padding-left: 12px;
	line-height: 150%;
	font-weight:bold;
}
.side_list .side_list2 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	font-size: 12px;
	line-height: 160%;
}
.side_list2 li {
	background: url(../img/icon_02.jpg) no-repeat left 4px;
	margin-left: 10px;
	padding-left: 12px;
	font-weight:normal;
}


/*side_areaお問い合わせ*/
.side_contact_area {
	background:#009970;
	text-align: center;
	padding:3%;
	margin-top: 20px;
	border-radius:5px;
}
.side_contact_area #text1 {
	color:#fff;
	padding:0px 0px 5px 0px;
	border-bottom:#017757 1px solid;
	font-size:1rem;
	line-height:1.2rem;
	font-weight:bold;
}
.side_contact_area #text2 {
	color:#fff;
	padding:5px 0px 5px 0px;
	font-size:12px;
	line-height:14px;
}
.side_contact_area #contact_tel{
	margin:4px 0px;
	color:#ebc816;
}
.side_contact_area #contact_tel p{
	font-size:1.4rem;
	font-weight:normal;
}
.side_contact_area #contact_mail{
	margin:10px 0px 0px;
	color:#333;
	background:#eee;
	border-radius:5px;
	padding:6px 0px;
}
.side_contact_area #contact_mail:hover{
	background:#fff;
	opacity:0.9;
}

.side_contact_area #contact_mail .material-icons{
	border:none;
	display:inline-block;
	vertical-align:middle;
	border-radius:2px;
	font-weight:normal;
	font-size:1.2rem;
}
.side_contact_area #contact_mail p{
	font-size:0.8rem;
	font-weight:bold;
	display:inline-block;
	vertical-align:middle;
	letter-spacing:1px;
}


.text_area {
	background: #f7f7f7;
	border-radius: 8px;
	padding: 15px;
	margin:0px auto 15px;
	line-height: 180%;
}

.step_area{
	display: flex;
  justify-content: space-between;
}
.step_area li{
	background: url(../img/arr.png) no-repeat right 65px;
	vertical-align:top;
	display:inline-block;
	width:32%;
}
.step_area li img{
	width:100%;
	max-width:176px;
	
}

.step_area li:last-child{
	background:none;
}

.step_area li p{
	padding:5% 18% 5% 0%;
	line-height:150%;
}
.step_area li p span{
	font-size:11px;
	line-height:12px;
}
.brpc{
	display:block;
}
@media only screen and (min-width: 769px) and (max-width: 820px) {
	.step_area li{
		background-position:right 70px;
		background-size:15% auto;
	}
	.side_contact_area #contact_tel p{
		font-size:1.2rem;
	}
	.side_contact_area #contact_mail .material-icons{
		display:none;
	}
	.side_contact_area #contact_mail p{
		font-size:0.8rem;
		letter-spacing:0px;
	}
	.brpc {
		display:none;
	}
}

@media screen and (max-width:768px) {
	.step_area{
		margin-left:2%;
	}
	.side_list {
		border-bottom: none;
		font-size:1rem;
	}
	.side_list .side_list2 {
		font-size:1rem;
	}
	.brpc {
		display:none;
	}
}
@media screen and (max-width:480px) {
	.step_area li{
		background:none;
		width:45%;
		margin:0px 2%;
	}
	.step_area li p{
		padding:5% 5% 5% 0%;
		line-height:150%;
	}
	.side_list {
		border-bottom: solid 1px #dddddd;
		font-size:0.8rem;
	}
	.side_list .side_list2 {
		font-size:0.8rem;
	}
	.brpc {
		display:none;
	}
}




/*メインボタン_sp*/
.agro_mn_area {
	margin:0px 2%;
}
.agro_mn_area .btn{
	display:inline-block;
	width:40%;
}
.chemi_mn_area{
	margin:0px 2%;
}
.chemi_mn_area .btn{
	display:inline-block;
	width:40%;
}
@media screen and (max-width:768px) {

}
@media screen and (max-width:480px) {
	.agro_mn_area .btn{
		display:block;
		width:80%;
		margin:2% auto;
	}
	.chemi_mn_area .btn{
		display:block;
		width:80%;
		margin:2% auto;
	}
	
}


.ref_table {
	border-top: 2px solid #dfd9ca;
	border-bottom: 2px solid #DFD9CA;
	margin:0px auto 40px;
	width: 95%;
	line-height:160%;
}
.ref_table th {
	width:22%;
	padding: 8px;
	border-bottom: 1px solid #DFD9CA;
	color: #333;
	background-color: #F3F3E9;
	font-weight: normal;
	line-height: 120%;
	vertical-align:middle;
}
.ref_table td {
	width:78%;
	padding: 8px;
	border-bottom: 1px solid #DFD9CA;
	background:#fff;
}
.ref_table td img{
	vertical-align:middle;
	padding-right:5px;
}
.main_contact #mailform .ref_table tr td input {
	height: 30px;
	vertical-align:middle;
}

@media only screen and (min-width: 769px) and (max-width: 820px) {
}

@media screen and (max-width:768px) {

}
@media screen and (max-width:480px) {
	.ref_table {
		border-top: none;
		border-bottom: none;
	}
	.ref_table th {
		display:block;
		width:95%;
		padding: 8px;
	}
	.ref_table td {
		display:block;
		width:95%;
		padding: 8px;
	}
	#mailform .ref_table textarea {
	width: 80%;
}

	
}

#sitemap_area{
	margin:0px;
	padding:0px;
	display: flex;
 	justify-content: space-between;
}

.sitemap_col{
	margin:0px;
	padding:0px;
	width:30%;
	vertical-align:top;
}
@media screen and (max-width:768px) {
	#sitemap_area{
		margin:0px auto;
		padding:0px;
		width:95%;
		display:block;
	}
	
	.sitemap_col{
		margin:0px;
		padding:0px;
		width:100%;
		display:block;
		vertical-align:top;
	}
}
@media screen and (max-width:480px) {
	#sitemap_area{
		margin:0px auto;
		padding:0px;
		width:95%;
		display:block;
	}
	
	.sitemap_col{
		margin:0px;
		padding:0px;
		width:100%;
		display:block;
		vertical-align:top;
	}
}



/*表*/
.item_table {
	border-top: 2px solid #DFD9CA;
	border-bottom: 2px solid #DFD9CA;
	border-right: 1px solid #DFD9CA;
  border-collapse: collapse;
  margin: 0 auto 30px;
  padding: 0;
  width: 100%;
  table-layout: fixed;
	font-size:11px;
	line-height: 140%;
}
.item_table tr {
	border-bottom: 1px solid #DFD9CA;
}
.item_table th{
	padding: 8px;
	border-bottom: 1px solid #DFD9CA;
	border-left: 1px solid #DFD9CA;
	background: #F3F3E9;
	vertical-align:middle;
}
.item_table .item{
	width:20%;
}
.item_table .hyo1{
	width:22%;
}
.item_table .hyo2{
	width:22%;
}
.item_table .hyo3{
	width:18%;
}
.item_table .hyo4{
	width:8%;
}
.item_table .hyo5{
	width:10%;
}
.item_table td {
	padding: 8px;
	border-bottom: 1px solid #DFD9CA;
	border-left: 1px solid #DFD9CA;
	background:#FFF;
	vertical-align:middle;
}
.item_table span {
	font-size:11px;
}

@media screen and (max-width:768px) {
	 .item_table {
    width:95%;
		margin: 0 auto;
}

}
@media screen and (max-width: 600px) {
	 .item_table {
    border: 0;
    width:100%;
}
  .item_table tr{
   width:80%;
	 display:inline-block;
	 vertical-align:middle;
	 border-bottom:none;
	 }
  .item_table th{
    background-color: #F3F3E9;
    display: block;
		border-top: none;
    border-right: none;
		border-bottom:none;
		margin-top:10px;
		vertical-align:middle;
    padding:5px 10px 10px 80px;
		text-align:left;
  }
	.item_table tbody th {
		width:95%;
		border-left:none;
	}
  .item_table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  .item_table tr {
    margin-bottom: .625em;
  }
  .item_table td {
   	width:95%;
    display: block;
    font-size: .8em;
    text-align:left;
    position: relative;
    padding:10px 10px 10px 80px;
    border-right: none;
		border-radius:0px;
		border-left:none;
		border-top:none;
  }
	.item_table th::before {
    content: attr(data-label);
    font-weight: bold;
    position: absolute;
    left: 15px;
		color:#000;
		margin:0px;
		padding:3px 8px;
		background:#fff;
		width:50px;
		text-align:center;
  }
  .item_table td::before {
		width:50px;
    content: attr(data-label);
    font-weight: bold;
    position: absolute;
		text-align:center;
    left: 5px;
		top:7px;
    color: #000;
		padding:3px 8px;
		margin-right:10px;
    background-color: #F3F3E9;
  }

}


.kasei_item_table {
	border-top: 2px solid #DFD9CA;
	border-bottom: 2px solid #DFD9CA;
	border-right: 1px solid #DFD9CA;
	border-collapse: collapse;
	margin:5px auto 30px;
	width: 100%;
	font-size: 12px;
	line-height: 140%;
}
.kasei_item_table th {
	padding: 8px;
	border-bottom: 1px solid #DFD9CA;
	border-left: 1px solid #DFD9CA;
	color: #333;
	background-color: #F3F3E9;
	vertical-align:middle;
}
.kasei_item_table td {
	padding: 8px;
	border-bottom: 1px solid #DFD9CA;
	border-left: 1px solid #DFD9CA;
	background:#FFF;
	vertical-align:middle;
}

.in-page_link{
	border-top: solid 3px #009970;
	text-align: center;
	margin:10px 0px;
	padding-top: 10px;
}
.in-page_link ul{
	display: flex;
  justify-content: space-between;
	padding:0px;
	margin:0px 1%;
	border-left:1px solid #000;
}
.in-page_link li{
	width: 100%;
	border-right:1px solid #000;
}
@media screen and (max-width:768px) {
}
@media screen and (max-width:480px) {
	.in-page_link ul{
		display:inline-block;
		justify-content: space-between;
		border-left:none;
	}
	.in-page_link li{
		margin:5px 0px;
		display:inline-block;
		width: 45%;
		padding:1%;
		border:1px solid #DFD9CA;
		border-radius:3px;
	}
}



.list-odd_area{
	background:#f2f7ec;
	padding:2%;
}
.list-even_area{
	background:#fff;
	padding:10px;
	margin:30px 0px;
}

.list-odd_area .text_area{
	background:#fff;
}

.thum_img_area {
	width: 20%;
	text-align:center;
	display:inline-block;
	vertical-align:top;
	margin:0px 2% 0px 0px;
}
.thum_img_area img {
	width:100%;
	border-radius:10px;
}
.thum_text_area {
	display:inline-block;
	width: 75%;
	vertical-align:top;
	margin:0px 0px 0px auto ;
}
.thum_text_area h4{
	font-size:1.4rem;
	padding:5px 0px 5px 10px;
	margin:10px 0px;
}
.thum_text_area h4 span {
	display:block;
	font-size:1rem;
}
.thum_text_area .text_list {
	margin:0px 0px 0px 15px;
}


.h4_span{
	font-size:0.8rem;
	font-weight:bold;
	padding:0px 5px;
	background:linear-gradient(transparent 60%, #fff600 0%);
}

.thum_item_table {
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	border-top: 2px solid #DFD9CA;
	border-bottom: 2px solid #DFD9CA;
	border-right: 1px solid #DFD9CA;
	border-collapse: collapse;
	margin:5px auto 10px;
	width: 100%;
}
.thum_item_table th {
	padding: 5px;
	border-bottom: 1px solid #DFD9CA;
	border-left: 1px solid #DFD9CA;
	color: #333;
	background-color: #F3F3E9;
	width:20%;
	vertical-align:middle;
}
.thum_item_table td {
	padding:5px;
	border-bottom: 1px solid #DFD9CA;
	border-left: 1px solid #DFD9CA;
	background:#FFF;
	font-size: 12px;
	line-height: 140%;
	width:30%;
	vertical-align:middle;
}

.pdf_link{
	background: url(../img/icon_01.jpg) no-repeat left center;
	padding:0px 0px 0px 10px;
	font-weight:bold;
}
.pdf_link img{
	vertical-align:top;
	padding-left:5px;
}

.more_btn{
	text-align:center;
	width:30%;
	margin:0px 0px 0px auto;
	padding:0px;
	font-size:0.8rem;
	font-weight:bold;
}
.more_btn .material-icons{
	vertical-align:bottom;
}
a .more_btn {
	display:block;
	border: 3px solid #019970;
	color:#fff;
	transition: all 1s;
	padding:3px;
	border-radius: 5px;
	text-decoration:none;
	background:#019970;
}
a .more_btn:hover {
	padding:3px;
	color:#019970;
	background:#fff;
}

.dw_btn{
	text-align:center;
	width:50%;
	margin:30px auto;
	padding:0px;
	font-size:1.2rem;
	font-weight:bold;
}
.dw_btn img{
  width :25px;
	vertical-align:middle;;
}
a .dw_btn {
	display:block;
	border: 3px solid #019970;
	color:#fff;
	transition: all 1s;
	padding:2% 1%;
	border-radius: 5px;
	text-decoration:none;
	background:#019970;
}
a .dw_btn:hover {
	padding:2% 1%;
	color:#019970;
	background:#fff;
}

.text_area dl{
	margin:0px;
	padding:0px;
	display:inline-block;
}
.text_area dt{
	margin:0px auto 8px;
	padding:0px;
	display:inline-block;
	width:15%;
	background:#F3F3E9;
	text-align:center;
	vertical-align:top;
	border-radius:30px;
	font-weight:600;
}
.text_area dd{
	margin:0px auto 8px;
	padding:0px 0px 0px 10px;
	display:inline-block;
	width:82%;
	vertical-align:top;
}
.list-even_area .text_area dt{
	background:#fff;
}



.main_item_img_area {
	width: 25%;
	text-align:center;
	display:inline-block;
	margin:0px 2% 0px 0px;
}
.main_item_img_area img {
	width:100%;
	border-radius:10px;
}

.main_item_text_area {
	display:inline-block;
	width: 70%;
	vertical-align:top;
	margin:0px 0px 0px auto ;
}

.main_item_img_area1 {
	vertical-align:middle;
	width: 40%;
	text-align:center;
	display:inline-block;
	margin:0px 2% 0px 0px;
}
.main_item_img_area1 img {
	width:45%;
	margin:0px 1%;
	border-radius:10px;
	vertical-align:middle;
}

.main_item_text_area1 {
	vertical-align:middle;
	display:inline-block;
	width: 50%;
	vertical-align:top;
	margin:0px 0px 0px auto ;
}



.sub_title {
	font-size: 15px;
	font-weight:bold;
	height: 24px;
	margin:30px 0px 10px;
	padding:6px 10px 0px 15px;
	background: url(../img/icon_05.jpg) no-repeat left center;
}
.more_logo_img{
	margin:15px auto;
}

.agro_raw_area{
	margin-top:3%;
	padding-top:3%;
	border-top:2px solid #dddddd;
}
.raw_btn{
	text-align:center;
	width:87%;
	margin:2% auto 3% 20px;
	padding:0px;
	font-size:0.8rem;
	font-weight:bold;
}
.raw_btn td{vertical-align:middle;}

.raw_btn .material-icons{
	vertical-align:bottom;
}
a .raw_btn {
	display:block;
	border: 2px solid #ccc;
	color:#333;
	transition: all 1s;
	padding:2% 1%;
	border-radius: 5px;
	text-decoration:none;
	background:#eee;
}
a .raw_btn:hover {
	padding:2% 1%;
	color:#333;
	background:#fff;
}

@media only screen and (min-width: 769px) and (max-width: 820px) {
	.text_area dd{
		width:75%;
	}
	.raw_btn{
		width:90%;
		margin:0px auto;
	}
}
@media screen and (max-width:480px) {
	.thum_img_area {
		width: 50%;
		display:block;
		margin:10px auto 10px;
	}
	.thum_text_area {
		width: 96%;
		display:block;
		margin:0px auto;
	}
	.more_btn{
		width:40%;
	}
	.text_area dt{
		margin:0px auto 4px 0px;
		padding:0px;
		display:block;
		width:30%;
	}
	.text_area dd{
		margin:0px auto 8px;
		padding:0px;
		display:block;
		width:100%;
	}
	.raw_btn{
		width:80%;
		margin:0px auto;
	}

	/*.thum_item_table th {
		padding: 1%;
		width:98%;
		display:block;
	}
	.thum_item_table td {
		padding: 2%;
		width:96%;
		display:block;
	}*/
	.main_item_img_area {
		width: 50%;
		display:block;
		margin:10px auto 10px;
	}
	.main_item_text_area {
		width: 96%;
		display:block;
		margin:0px auto;
	}
	.more_logo_img{
		width:80%;
	}
	.main_item_img_area1 {
		width: 80%;
		display:block;
		margin:10px auto 10px;
	}
	.main_item_img_area1 img {
		width:45%;
		margin:0px 1%;
	}
	
	.main_item_text_area1 {
		width: 96%;
		display:block;
		margin:0px auto;
	}




}
.item_det_table {
	border-top: 1px solid #DFD9CA;
	border-right: 1px solid #DFD9CA;
	margin:10px auto;
	width: 100%;
	font-size: 11px;
	line-height: 140%;
	font-weight: normal;
	line-height: 120%;
}
.item_det_table th {
	padding: 5px;
	border-bottom: 1px solid #DFD9CA;
	border-left: 1px solid #DFD9CA;
	color: #333;
	background-color: #F3F3E9;
	vertical-align:middle;
}
.item_det_table td {
	padding: 5px;
	border-bottom: 1px solid #DFD9CA;
	border-left: 1px solid #DFD9CA;
	background:#FFF;
	text-align: center;
	vertical-align:middle;
}
.feature_text_list {
	padding:0px 0px 0px 20px;
}
.about_step_text {
	font-size: 12px;
	line-height: 160%;
	padding: 10px;
	width: 200px;
	margin:0px auto;
}

.note_text_list li {
	background: url(../img/icon_06.jpg) no-repeat left 0px;
	font-weight: bold;
	color:#cc0000;
	padding:0px 0px 0px 20px;
	margin:0px 0px 15px 0px ;

}
.note_text_list li ul li {
	background-image:none;
	list-style-type:circle;
	font-weight:normal;
	margin: 0px;
	padding-left:0px;
	color:#333333;
}
.note_text_list2 li {
	padding-left:0px;
	background-image:none;
	list-style-type:circle;
	font-weight:normal;
	color:#333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.box{border: #000 2px solid; padding: 1%;}
.box li{list-style-type:disc;}

.data {
	padding-left:15px;
	font-size: 12px;
	font-weight: normal;
}
#privacy_text1 {
	margin-left: 82%;
}
#privacy_text2 {
	margin-left: 70%;
}
@media screen and (max-width:480px) {
	#privacy_text1 {
		margin-left: 65%;
	}
	#privacy_text2 {
		margin-left: 50%;
	}
	
}

.completion_text p{
	font-size:2rem;
	font-weight:bold;
	margin:5% 0px;
	color:#009970;
}
.completion_text .btn{
	padding:2%;
	margin-bottom:5%;
}
@media screen and (max-width:480px) {
	.completion_text p{
		font-size:1.5rem;
		margin:10% 0px;
	}
	.completion_text .btn{
		width:70%;
	}
	.completion_text .material-icons{
		vertical-align:middle;
	}
	
}